/*
	Styles fuer alle Internet Explorer 8
	@version: $Id: ie8.css 655 2010-12-08 13:34:57Z sjelner $
*/

/*
opacity Hack
*/
#popup_overlay { filter: alpha(opacity=60); }
#content #news-ticker li { filter: alpha(opacity=0); }
#content #news-ticker li.first { filter: alpha(opacity=100); }

/*
opacity cleartype Bug Hack
http://jszen.blogspot.com/2005/04/ie-bold-text-opacity-problem.html
*/
#content #news-ticker li { background-color: #FFF; }